 body{background-color: #fff; padding: 0; margin:0;font-family: 'Roboto', sans-serif;font-weight: 400;color: #636363; height: 100%;}
 html, body {height: 100%;}
 .no-padding{ padding: 0;}

h1{font-size: 50px;font-family: 'Raleway', sans-serif;}
h2{font-size: 42px; font-weight: normal;font-family: 'Raleway', sans-serif;}
h3{ font-size: 30px; font-weight: normal;}
h4{ font-size: 18px; font-weight: normal;}
h5{ font-size: 15px; font-weight: normal;}
p{font-weight: normal; line-height: 26px;color: #373737;font-size: 14px;}
.btn{ color: #fff;border: 1px solid #5c429a;background-color: #5c429a; border-radius: 30px;padding: 10px 27px; text-align: center; text-decoration: none;
         -webkit-transition: all 0.8s ease-in;
        -moz-transition: all 0.8s ease-in;
        -ms-transition: all 0.8s ease-in;
        -o-transition: all 0.8s ease-in;
        transition: all 0.8s ease-in;}
.btn:hover{ color: #3f3f3f; font-size: 15px; border: 1px solid #5c429a; background-color: #fff; border-radius: 30px;padding: 10px 27px; text-align: center;
   -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;}

a{ color: #3f3f3f; font-size: 15px; 
   -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;}
a:hover{ color: #fff;text-decoration: none;
         -webkit-transition: all 0.8s ease-in;
        -moz-transition: all 0.8s ease-in;
        -ms-transition: all 0.8s ease-in;
        -o-transition: all 0.8s ease-in;
        transition: all 0.8s ease-in;}
.mrgn-top{ padding-top: 20px; }
.ext-bg {background-color: #f3f2f2;    padding-bottom: 15px;}

/*========================================================== Header section start ==========================================================*/
.navbar-brand{ height: auto;padding-top: 0;}
.main-menu {background-color: transparent;padding-top: 16px;border: 0; border-radius: 0;margin-bottom: 0;position: fixed;width: 100%;z-index: 99;}
.main-menu .navbar-nav{position: relative;}
.main-menu .navbar-nav>li{font-size: 16px; position: relative;}
.main-menu .navbar-nav>li>a{ color: #fff; font-weight: normal; text-transform: capitalize;padding: 23px 28px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;}
.main-menu .navbar-nav>li>a:hover{color:#b9b1ff;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{ background-color: transparent;color:#b9b1ff;}
.header-rht{float: right;width: 70%;}
.header-social{float: right;margin-top: 24px;}
.header-social a{color: #fff; margin: 0 12px;display: inline-block;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;}
.header-social a i{ font-size: 20px;}
.header-social a:last-child{ margin-right: 0;}
.header-social a:hover{ color: #b9b1ff;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;}

/************ For Sticky ************/
.sticky {position: fixed;width: 100%;z-index: 99; background-color: #5c429a;  
-webkit-transition: all 0.8s ease-in;
-moz-transition: all 0.8s ease-in;
-ms-transition: all 0.8s ease-in;
-o-transition: all 0.8s ease-in;
transition: all 0.8s ease-in;
}

/*========================================================== Header section end ==========================================================*/

/*========================================================== Banner slider start ==========================================================*/
.carousel-caption{ top: 34%; text-align:left;left: 0;right: 0;text-transform: uppercase; color: #fff;}
.banner-slider h1{max-width: 70%;font-size: 50px; font-weight: 700;text-shadow: none;margin-top: 54px;margin-bottom: 20px;}
.banner-slider p{font-size: 16px;font-weight: normal; line-height: 26px; color: #fff;}
.banner-slider .btn {border: 1px solid #fff; background-color: transparent; color: #fff; padding: 22px 70px; margin-top: 30px; font-size: 20px;margin-right: 25px;border-radius: 24px;}
.banner-slider .btn:hover{border: 1px solid #fff; background-color: #fff; color: #5c429a;}
.owl-carousel {max-width: 100%;}
.owlOne .owl-nav {display: none;}
.owlOne .owl-dots{position: absolute;top: 50%;right: 0;width: auto;}
.owlOne.owl-theme .owl-dots .owl-dot{ display: block;}
.owlOne.owl-theme .owl-dots .owl-dot span{width: 16px;height: 16px; background-color:transparent; border: 2px solid #d6e7fa;margin: 10px 7px;}
.owlOne.owl-theme .owl-dots .owl-dot.active span, 
.owlOne.owl-theme .owl-dots .owl-dot:hover span{ background-color: #d6e7fa;}
.banner-slider .caption {position: absolute;top: 0;left: 60px;padding: 6px 12px;text-align: left; width: 90%;z-index: 9999;color: #fff;margin: 15% 0 0 20%;}
.owlOne .item, .owlOne .owl-item{ height: 100%;}
.owlOne .owl-item img{height: 100%; object-fit: cover;}

/*========================================================== Banner slider end ==========================================================*/
 
/*========================================================== hard working section  start ==========================================================*/
.hard-work-section{}
.vertical-txt{ font-size: 16px; font-weight: normal; color: #4e338c;transform: rotate(90deg);transform-origin: 0 16px;margin-top: 26px;}
.animate-vrttext{animation-name: fadeIn;
  animation-duration: 0.5s; 
  animation-timing-function: ease-out; 
  animation-delay: 0s;
  animation-direction: alternate;
  animation-iteration-count: 1;
  animation-fill-mode: none;
  animation-play-state: running;}
.hard-work-section h2{color: #272727; margin: 0;font-weight: 300;padding-left: 40px;line-height: 50px;float: left; opacity: 1;}
.animate-heading{ opacity: 1 !important;animation-name: fadeInUp;
  animation-duration: 1.5s; 
  animation-timing-function: ease-out; 
  animation-delay: 0s;
  animation-direction: alternate;
  animation-iteration-count: 1;
  animation-fill-mode: none;
  animation-play-state: running;}
.hard-work-section h2 span{font-weight: 700;}
.hard-work-section p{ color: #5a5a5a;    margin-top: 10px;}
.video-cont{ position: relative;}
.animate-video{animation-name: fadeInUp;
  animation-duration: 1.5s; 
  animation-timing-function: ease-out; 
  animation-delay: 0s;
  animation-direction: alternate;
  animation-iteration-count: 1;
  animation-fill-mode: none;
  animation-play-state: running;}
.video-box{ width: 544px; height: 340px; position: absolute; left: 0; right: 0; top: 24px; margin: auto; background-color: #000;}
/*========================================================== hard working section end ==========================================================*/

/*========================================================== work section start ==========================================================*/
.work-section{float: left;}
.work-box{ width: 33.3%; float: left; position: relative; overflow: hidden;}
.work-box img{ width: 100%;}
.work-section h2 {
    color: #5c429a;
    font-weight: 300;
    margin-top: 0;
    margin-bottom: 30px;
}
.animate-zoom{animation-name: zoomIn;
  animation-duration: 1.5s; 
  animation-timing-function: ease-out; 
  animation-delay: 0s;
  animation-direction: alternate;
  animation-iteration-count: 1;
  animation-fill-mode: none;
  animation-play-state: running;}
.work-box .overlay{position: absolute;
    top: 100%;
    left: 0;
   background-color: rgba(0,0,0,0.77);color: #fff; text-align: center;
    visibility: hidden;
    opacity: 0;width: 100%;
    height: 100%;transition: 0.4s ease-in-out;}
.work-box .overlay h4{ margin-top: 50%;}
.work-box:hover .overlay{ visibility: visible;
    opacity: 1;  transform: translate(0, -100%);
    transition: 0.4s ease-in;}
/*========================================================== work section end ==========================================================*/

/*========================================================== services section start ==========================================================*/

.service-section{}
.service-slider{ margin-top: 30px;}
.purple-heading{ color: #5c429a;font-size: 16px; font-weight: normal; }
.service-section h2{color: #272727; font-weight: 400;margin-top: 10px; margin-bottom: 0;}
.service-section h2 span {font-weight: 700; color: #5c429a;}
.owlTwo .service-box{ border: 1px solid #ccc; border-radius: 6px; padding: 34px; height: 550px; margin-bottom: 30px;}
.service-details .services-section{ border: 1px solid #ccc; border-radius: 6px; padding: 34px; height: 450px; margin-bottom: 30px;}
.owlTwo .service-box .icon{height: auto;overflow: hidden;margin-bottom: 14px;}
.owlTwo .service-box p{font-family: 'Raleway', sans-serif; color: #333; font-size: 14px; font-weight: 400; line-height: 24px;}
.owlTwo .service-box h4,
.service-details .services-section h4{color: #373737; position: relative; padding-bottom: 24px; margin-bottom: 30px;}
.owlTwo .service-box h4:after,
.service-details .services-section h4:after{ content: ""; position: absolute; left: 0; right: 0; margin: auto; bottom: 0; width: 67px; height: 3px; background-color: #5c429a;}
.owlTwo .service-box .btn,
.owlThree .service-box .btn,
.service-details .services-section .btn{display: block;max-width: 170px;margin: 0 auto; margin-top: 30px;}
.owl-carousel.owlTwo .owl-item img{ width: auto; height: 64px; margin: 0 auto;}
.owlTwo.owl-theme .owl-dots{ display: none;}
.owlTwo.owl-theme .owl-nav .fa{ font-size: 38px;}
.owlTwo.owl-theme .owl-nav .owl-next,
.owlTwo.owl-theme .owl-nav .owl-prev{ background-color: transparent; color: #a9a9a9;}
.owlTwo.owl-theme .owl-nav .owl-prev{ float: left;}
.owlTwo.owl-theme .owl-nav .owl-next{ float: right;}
.owlTwo.owl-theme .owl-nav .owl-next:hover,
.owlTwo.owl-theme .owl-nav .owl-prev:hover{background-color: transparent;color: #5c429a;}
.owlTwo.owl-theme .owl-nav{max-width: 390px;position: absolute;top: -79px;left: 0;right: 0;margin: auto;}
.aniServiceSlider{animation-name: lightSpeedIn;
  animation-duration: 1.5s; 
  animation-timing-function: ease-out; 
  animation-delay: 0s;
  animation-direction: alternate;
  animation-iteration-count: 1;
  animation-fill-mode: none;
  animation-play-state: running;}
.animate-left{animation-name: fadeInLeft;
  animation-duration: 1.5s; 
  animation-timing-function: ease-out; 
  animation-delay: 0s;
  animation-direction: alternate;
  animation-iteration-count: 1;
  animation-fill-mode: none;
  animation-play-state: running;}
.animate-right{animation-name: fadeInRight;
  animation-duration: 1.5s; 
  animation-timing-function: ease-out; 
  animation-delay: 0s;
  animation-direction: alternate;
  animation-iteration-count: 1;
  animation-fill-mode: none;
  animation-play-state: running;}

.Service_img {float: left; padding: 0 20px 20px 0;}
 /*========================================================== services section end ==========================================================*/

/*========================================================== services bottom section start ==========================================================*/
 
.service-bottom{ background: url('../images/website-bg.jpg') no-repeat; background-size: cover; padding: 56px 0 62px 0; }
.owlThree .service-box{ border: 1px solid #ccc; border-radius: 6px; padding:60px 38px; color: #fff; height: 580px;}
.owlThree .service-box .icon{margin-bottom: 70px;}
.owlThree .service-box p{font-family: 'Raleway', sans-serif;color: #fff; font-size: 14px; font-weight: 300; line-height: 24px;}
.owlThree .service-box h3{font-family: 'Raleway', sans-serif;color: #fff;margin-bottom: 34px;}
.owlThree .service-box .btn{ /* background-color: transparent; border: 1px solid #fff;  */color: #fff; margin-top: 30px;}
.owlThree .service-box .btn:hover{background-color: #fff; border: 1px solid #fff; color: #5c429a;}
.owl-carousel.owlThree .owl-item img{ width: auto;margin: 0 auto;}
.owlThree.owl-theme .owl-dots,
.owlThree.owl-theme .owl-nav{ display: none;}
 
 /*========================================================== services bottom section end ==========================================================*/

/*========================================================== counter section start ==========================================================*/
 .counter-section{ padding: 55px 0; background-color: #323357; color: #a095fe;}
 /*========================================================== counter section end ==========================================================*/

/*========================================================== choose section start ==========================================================*/
.choose-section h2 { text-align: center;color: #5c429a;font-weight: 300;margin-top: 10px;margin-bottom: 100px;}
.choose-section ul{ padding-left: 40px;}
.choose-section ul li{ font-size: 15px; font-weight: 400; color: #272727; list-style: none; margin-bottom: 28px; background-image: url('../images/bullet.png'); background-repeat: no-repeat; background-position: 0 0;padding-left: 42px;}
.choose-section img{ width: 100%;}
/*========================================================== choose section end ==========================================================*/

/*========================================================== blog section start ==========================================================*/
.blog-section{background: #f3f2f2; padding-bottom: 20px;}
.blog-section h2{color: #272727;margin: 0;font-weight: 300;padding-left: 40px;line-height: 50px;float: left;max-width: 48%;margin-bottom: 30px;}
.blog-section h2 span {font-weight: 700;}
.blog-section p{clear: both;max-width: 80%;}
.blog-section .btn{ margin-top: 10px;}
.blog-slider{margin-top: 40px;}
.owlFour .blog-box{ /* border: 1px solid #ccc; */ border-radius: 6px;padding: 22px 220px; color: #fff;  overflow: hidden;}
.owlFour .blog-box p{color: #434343; font-size: 14px; font-weight: 300; line-height: 24px; max-width: 100%; text-align: center;}
.owlFour .blog-box h4{font-family: 'Raleway', sans-serif;color: #3f3f3f;margin-bottom: 24px;margin-top: 18px; text-align: center;}
.owlFour .blog-box a{ background-color: transparent; border: 1px solid #fff; font-size: 14px; color: #5c429a;margin-top: 8px;padding: 0;}
.owlFour .blog-box a:hover{background-color: #fff; border: 1px solid #fff; color: #5c429a;}
.owlFour .blog-box .info{font-size: 12px; font-weight: 300; color: #434343;line-height: 30px; margin-top: 26px;}
.owlFour .blog-box .info .author{float: left;}
.owlFour .blog-box .info .author img{float: left;width: 35px;height: 35px;border-radius: 50%;overflow: hidden;    margin-right: 12px;}
.date{ float: right;}
.owl-carousel.owlFour .owl-item img{ width: auto;margin: 0 auto;}
.owlFour.owl-theme .owl-dots{ display: none;}
.owlFour.owl-theme .owl-nav{}
.review_block{padding: 0 60px; margin: 0 auto; text-align: center;}

.bdp_blog_template .bd-blog-header h2 {background: #ffffff; padding: 0 20px 0 0 !important; color: #ff0000 !important;}
.bdp_blog_template .bd-blog-header h2 a {color: #5c429a !important;}
div#comments h2 {color: #5c429a; font-size: 17px; line-height: 28px; font-weight: 600;}
footer.entry-footer {clear: both;}
textarea#comment {height: 60px;}
.comment-respond label {line-height: 30px;padding: 0; vertical-align: top;margin: 0;font-weight: normal; width: 10%;}
.comment-respond input{font-family: inherit; font-size: inherit; line-height: inherit; width: 29%;}
.comment-respond p.form-submit {padding: 0 0 0 119px; width: 60%;}
h2.screen-reader-text {font-size: 16px; font-weight: 600; padding: 0 0 12px; color: #5c429a;}
span.meta-nav {display: none;}
time.entry-date.published {
    display: none;
}
a.url.fn.n {
    padding: 0 10px;font-weight:bold;
}
span.screen-reader-text {
    padding: 0 0 0 10px; font-weight: bold;
}
/*========================================================== blog section end ==========================================================*/

/*========================================================== getintouch section start ==========================================================*/
.gettouch-section{ background: url('../images/get-bg.jpg') no-repeat; background-size: cover; color: #fff;padding: 62px 0 80px 0;}
.gettouch-section p{ font-size: 15px; color: #fff; line-height: 25px; font-weight: 300;}
.gettouch-section .btn{ background-color: transparent; border: 1px solid #fff; color: #fff; margin-top: 30px;}
.gettouch-section .btn:hover{background-color: #fff; border: 1px solid #5c429a; color: #5c429a;}
/*========================================================== getintouch section end ==========================================================*/

/*========================================================== footer section start ==========================================================*/
footer{color: #444444; position: relative;}
footer p{ font-size: 15px; font-weight: 400;margin-bottom: 0; line-height: 28px;}
footer a{color: #444444;}
footer a:hover{ color: #5c429a;}
footer h5{ text-transform: uppercase; font-weight: 500; margin-bottom: 12px; color: #000;}
.foot-nav{ list-style: none; padding: 0; margin: 0;}
.foot-nav li{font-size: 15px; font-weight: 400; margin-bottom: 10px; display:block;}
.foot-nav li a{color: #444444;}
.foot-nav li a:hover{ color: #5c429a;}

.footer-bottom{ border-top: 1px solid #ccc;padding: 18px 0;background: #5c429a;}
.foot-logo{}
.footer-bottom p{ font-size: 13px; color: #fff; text-transform: uppercase; font-weight: 300; margin-top: 20px; margin-bottom: 0;}

/*========================================================== footer section end ==========================================================*/

.inner-banner{ position: relative;}
.inner-banner img{ margin: 0 auto; width: 100%;}
.inner-cont{padding: 30px 0;}
.inner-cont h2{color: #272727;margin: 0;font-weight: 300;line-height: 50px;float: left;margin-bottom: 16px;}
.inner-cont h2 span {font-weight: 700; color: #5c429a;}
.quote-section{ position: relative;margin: 30px 0;}
.quote-section p{ color: #5c429a; border-left: 4px solid #5c429a;padding-left: 24px;font-style: italic;font-size: 15px;}
.about-row{ margin-top: 50px; margin-bottom: 50px;}
.map{ margin-bottom: 30px;}
.map iframe{ width: 100%;}
.map img{ width: 100%;}
.inner-cont h4{color: #373737;margin-bottom: 24px;}
.contact-info{}
.contact-form .form-control{    border: 0;
    box-shadow: none;
    border-radius: 0;
    border-bottom: solid 2px #afaeae;
    font-size: 14px;
        color: #000;padding: 30px 10px; max-height: 110px;}
.form-control::-moz-placeholder{
    color:#000;
    opacity:1
}

.form-control:-ms-input-placeholder{
    color:#000;
}

.form-control::-webkit-input-placeholder{
    color:#000;
}
.contact-form .btn{color: #fff;border: 1px solid #5c429a;background-color: #5c429a;  font-size: 15px;border-radius: 30px;padding: 10px 27px; text-align: center; margin-top: 36px;
   -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;}
.contact-form .btn:hover{ color: #3f3f3f;  border: 1px solid #5c429a; background-color: #fff; text-decoration: none;
         -webkit-transition: all 0.8s ease-in;
        -moz-transition: all 0.8s ease-in;
        -ms-transition: all 0.8s ease-in;
        -o-transition: all 0.8s ease-in;
        transition: all 0.8s ease-in;}


.services-img img{ margin: 0 auto;}

.owlTwo .service-box ul{padding: 0;}
.owlTwo .service-box ul li{font-weight: 300;line-height: 28px; color: #5c429a;font-size: 14px;position: relative;    list-style: none;}
.owlThree .service-box ul{padding: 0;}
.owlThree .service-box ul li{font-weight: 300;line-height: 28px; color: #fff;font-size: 14px;position: relative;    list-style: none;}
.inner-cont ul{margin: 24px 0;}
.inner-cont ul li{font-weight: normal;line-height: 28px;color: #373737;font-size: 14px; position: relative;    list-style: none;}
.inner-cont ul li:before{ position: absolute;left: -18px;top: 6px;content: "\f0da";font: normal normal normal 14px/1 FontAwesome; color: #5c429a;}

.details-page{text-align: left;}
.details-page .post-thumbnail{float: left; padding: 0 20px 20px 0; border-radius: 4px;}
.details-page .post-thumbnail img{border-radius: 6px;}
.details-page h1{color: #5c429a; font-size: 42px; margin: 0; font-weight: 300; line-height: 50px; float: left; margin-bottom: 30px; width: 100%;}
.details-page h1 span{font-weight: 700;color: #5c429a;}

.bdp_blog_template a.bd-more-tag {
    background-color: #5c429a !important; }




  



